// Options
$enable-grid-classes:         true !default;

// Colors

$black:         #000;
$white:         #fff;
$red:           #b81c23;
$blue:          #3F63D7;
$blue-light:    #007bff;
$yellow:        #F5A623;
$gray-100:      #F8F8F8;

$accent:        #F5A623;
$primary:       #212529;
$secondary:     #3F63D7;

$theme-colors: (
    'primary': #000,
    'secondary': #000,
    'white': #fff,
    'black': #000
);

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Poppins', 'Arial', sans-serif;
$font-family-secondary: 'Poppins', 'Arial', sans-serif;
$font-family-third: 'Rubik', 'Arial', sans-serif;


$border-radius: 4px;
$transition-time: 0.2s;
$box-shadow: 0px 0px 30px 6px rgba(0,0,0,0.05);
$shadow-100: 4px 4px 5px 0px rgba(0, 0, 0, 0.25);

$paragraph-margin-bottom:   1rem !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
    xxl: 1200px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 720px,
    lg: 960px,
    xl: 1150px,
    xxl: 1150px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           30px !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


